@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('/web/20181120020347im_/http://laborant.vet/t/v18/images/opensans-condlight-webfont.eot');
    src: local('☺'), url('/web/20181120020347im_/http://laborant.vet/t/v18/images/opensans-condlight-webfont.woff') format('woff'), url('/web/20181120020347im_/http://laborant.vet/t/v18/images/opensans-condlight-webfont.ttf') format('truetype'), url('/web/20181120020347im_/http://laborant.vet/t/v18/images/opensans-condlight-webfont.svg#OpenSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArialN';
    src: url('/web/20181120020347im_/http://laborant.vet/t/v18/images/arialn-webfont.eot');
    src: local('☺'), url('/web/20181120020347im_/http://laborant.vet/t/v18/images/arialn-webfont.woff') format('woff'), url('/web/20181120020347im_/http://laborant.vet/t/v18/images/arialn-webfont.ttf') format('truetype'), url('/web/20181120020347im_/http://laborant.vet/t/v18/images/arialn-webfont.svg#ArialN') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansRegular';
    src: url('/web/20181120020347im_/http://laborant.vet/t/v18/images/pt_sans-regular-webfont.eot');
    src: local('☺'), url('/web/20181120020347im_/http://laborant.vet/t/v18/images/pt_sans-regular-webfont.woff') format('woff'), url('/web/20181120020347im_/http://laborant.vet/t/v18/images/pt_sans-regular-webfont.ttf') format('truetype'), url('/web/20181120020347im_/http://laborant.vet/t/v18/images/pt_sans-regular-webfont.svg#webfontXXmgsOEo') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, html { margin: 0; padding: 0; height: 100%;}

body { font:normal 14px Arial, Helvetica, sans-serif; color: #4b5459; background: #f0f3f6 url(/web/20181120020347im_/http://laborant.vet/t/v18/images/hpicture.jpg) 50% 0 no-repeat; margin: 0; padding: 0; position: relative; min-width: 990px;}

abbr, article, aside, audio, canvas, datalist, details, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, time, video { display: block;}

h1, h2, h3, h4, h5, h6  { font-weight: normal; font-style: normal; font-family: OpenSansCondensedLight, Arial, Helvetica, sans-serif; color: #34454f;}

h1  {font-size: 32px; margin: 0; padding: 0 0 10px 0;}
h2  {font-size: 18px;}
h3  {font-size: 16px;}
h4  {font-size: 14px;}
h5  {font-size: 12px;}
h6  {font-size: 10px;}

img  { border: none;}

a  { color: #379bc5; outline-style: none; text-decoration: underline;}
a:hover  { color: #c11a1a; text-decoration: none;}
a img  { border: none;}

#path { color: #fff; font: normal 12px Arial, Helvetica, sans-serif;}
#path a { color: #fff; text-decoration: underline;}

#wrapper { background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/fbg.png) 0 100% repeat-x; min-height: 100%; margin: 0 auto -137px; padding: 0;}
.wrap_box { width: 990px; margin: 0 auto;}

header { height: 284px; position: relative; margin: 0; padding: 0;}

.logo { position: absolute; top: 90px; left: 586px;}
.name { position: absolute; top: 98px; left: 669px;}
.slogan { position: absolute; top: 178px; left: 445px;}
.vid { font: normal 18px OpenSansCondensedLight; color: #8a9fab; position: absolute; top: 161px; left: 783px;}
.tel { position: absolute; top: 226px; left: 484px; font: normal 20px OpenSansCondensedLight, Helvetica, sans-serif; color: #e83e81;}
.tel_title { color: #a1aaaf; display: inline-block; padding: 0 42px 0 0;}
.adres { position: absolute; top: 216px; left: 736px; font: normal 14px OpenSansCondensedLight, Helvetica, sans-serif; color: #a1aaaf;}
.sp { position: absolute; top: 239px; left: 737px;}

.top_menu { height: 49px; float: right; background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/tml.png) 0 100% no-repeat; padding: 0 0 0 4px; min-width: 642px; margin-bottom: 36px;}

ul.t_menu { list-style: none; margin: 0; padding: 0; text-align: center; font-size: 0; background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/tmr.png) 100% 100% no-repeat;}
ul.t_menu li { display: inline;}
ul.t_menu li a { display: inline-block; text-decoration: none; font: normal 15px/49px OpenSansCondensedLight, Helvetica, sans-serif; color: #fff; padding: 0 10px; text-transform: uppercase;}
ul.t_menu li a:hover { background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/tmh.png) 0 0 repeat-x; color: #394a54; border-left: solid 1px #fff; border-right: solid 1px #fff; padding: 0 9px;}
ul.t_menu li.active a { background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/tmh.png) 0 0 repeat-x; color: #394a54; border-left: solid 1px #fff; border-right: solid 1px #fff; padding: 0 9px;}

table.content { width: 100%; border-collapse: collapse; margin: 0;}

td.left { width: 216px; vertical-align: top; padding: 0 40px 42px 0;}

.left_menu { padding: 0 0 0 4px; margin: 0 0 34px; background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/lm.png) 0 0 repeat-y;}

ul.l_menu { list-style: none; margin: 0; padding: 0; font-size: 0;}
ul.l_menu li { display: block; background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/lmli.png) 3px 100% no-repeat; padding: 0 0 3px;}
ul.l_menu li a { position: relative; behavior: url(/web/20181120020347im_/http://laborant.vet/d/547050/t/images/PIE.htc); border-radius: 4px; padding: 1px 16px 1px; background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/lmar.png) 226px 50% no-repeat; display: block; text-decoration: none; font: normal 20px OpenSansCondensedLight, Helvetica, sans-serif; color: #5d707b;}
ul.l_menu li a:hover { background: #e83e81 url(/web/20181120020347im_/http://laborant.vet/t/v18/images/lmhar.png) 226px 50% no-repeat; color: #fff;}
ul.l_menu li.active a { background: #e83e81 url(/web/20181120020347im_/http://laborant.vet/t/v18/images/lmhar.png) 226px 50% no-repeat; color: #fff;}

ul.l_menu li.l2 { background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/lml2li.png) 33px 100% no-repeat; padding-top: 2px;}
ul.l_menu li.l2 a { padding-left: 37px; font-size: 17px; background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/lml2ar.gif) 23px 10px no-repeat;}
ul.l_menu li.l2 a:hover { color: #5d707b; background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/lml2har.gif) 23px 10px no-repeat;}

.butts_box { margin: 0 0 33px 8px;}
a.down_price { background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/down_price.png) 0 0 no-repeat; height: 56px; width: 237px; display: block;}
a.oborud { background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/oborud.png) 0 0 no-repeat; height: 56px; width: 237px; display: block;}
a.sert { background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/sert.png) 0 0 no-repeat; height: 56px; width: 237px; display: block;}

.block { padding: 209px 0 0 51px; background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/rbimg.png) 0 0 no-repeat;}
.block_text { font: normal 23px OpenSansCondensedLight, Helvetica, sans-serif; color: #34454f; text-align: center; min-height: 116px;}

.news_block { margin: 0 0 20px; padding: 0 12px; font-size: 0;}
.news_block_name { font: normal 33px OpenSansCondensedLight; color: #515d64; padding: 0 0 13px;}
.news_date { font: normal 11px/16px PTSansRegular; padding: 2px 5px 0; color: #717171; background: #dfe5e9; position: relative; behavior: url(/web/20181120020347im_/http://laborant.vet/d/547050/t/images/PIE.htc); border-radius: 3px; margin: 0 0 4px -5px;}
a.news_title { text-decoration: none; font: normal 12px/13px Arial; color: #e83e81;}
a:hover.news_title { text-decoration: underline;}
.news_anonce { padding: 13px 0 20px; font: normal 11px Arial; color: #777777;}

.obox { font: normal 11px Arial; color: #656565; padding: 0 13px;}
.oname { font: normal 33px OpenSansCondensedLight; color: #515d64; padding: 0;}
.obox span { display: block; padding: 0 0 6px; font: bold 11px Arial; color: #7e8788;}
.oimp { border: solid 1px #d4d7da; width: 135px; height: 18px;}
.osub { width: 134px; height: 25px; background: #7e8788; text-align: center; border: none; cursor: pointer; font: bold 11px/25px Arial; color: #fff; text-transform: uppercase;}

.informs { text-align: center; margin: 0 0 20px 0;}

.date { text-align: center; font: normal 16px Arial; color: #777777;}

td.center { vertical-align: top; padding: 0;}
td.right { vertical-align: top; padding: 0 0 0 30px; width: 258px;}

footer { width: 990px; margin: 0 auto; position: relative; height: 137px;}

.finf { position: absolute; top: 59px; left: 422px;}

.bot_menu { margin: 0; padding: 0; height: 36px; background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/bm.png) 50% 0 no-repeat;}

ul.b_menu { list-style: none; margin: 0; padding:0; height: 20px; text-align: center; font-size: 0;}
ul.b_menu li { display: inline;}
ul.b_menu li a { display: inline-block; text-decoration: none; font: normal 13px/32px ArialN, Helvetica, sans-serif; color: #6a7b85; padding: 0 18px;}
ul.b_menu li a:hover { text-decoration: underline;}

a.up { transition: color 5s ease; text-shadow: 1px 1px #fff; position: absolute; top: 74px; left: 6px; font: normal 24px OpenSansCondensedLight; color: #6a7b85; text-decoration: none; background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/up.png) 100% 55% no-repeat; padding: 0 17px 0 0;}
a:hover.up { opacity: 0.5; color: #a6b0b7}

.mega { position: absolute; top: 67px; left: 115px; font: normal 11px PTSansRegular; color: #98999b; padding: 5px 0 5px 44px; background: url(/web/20181120020347im_/http://laborant.vet/t/v18/images/mlogo.png) 0 0 no-repeat;}
.mega a { color: #aaabad; text-decoration: underline;}

.copy { color: #aaabad;}

.counters { position: absolute; top: 70px; right: 0; width: 400px; text-align: right;}

.f_blank { height: 137px; clear: both; font-size: 0; line-height: 0;}
.clear { clear: both; font-size: 0; line-height: 0;}

.table0 { border-collapse: collapse;}
table.table0 td { padding: 5px;}

.table1 { border-collapse: collapse; border: 1px solid #2076b1;}
table.table1 tr:hover { background: #c6e5fa;}
table.table1 td { padding: 5px; border: 1px solid #2076b1;}

.table2 { border: 1px solid #2076b1; border-collapse: collapse;}
table.table2 th { padding: 5px 0; border: 1px solid #2076b1; background: #2076b1; color: #ffffff;}
table.table2 td { padding: 5px;	border: 1px solid #2076b1;}
table.table2 tr:hover { background: #c6e5fa;}

.thumb {color: #000000}

.YMaps { color: #000;}
/*--K.V.--*/
/*
     FILE ARCHIVED ON 02:03:47 Nov 20, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:30:01 Apr 11, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 209.465
  exclusion.robots: 0.087
  exclusion.robots.policy: 0.078
  cdx.remote: 0.085
  esindex: 0.007
  LoadShardBlock: 140.4 (3)
  PetaboxLoader3.datanode: 103.102 (5)
  PetaboxLoader3.resolve: 150.115 (3)
  load_resource: 191.645 (2)
*/